### Property

# WebKit2WebExtension WebHitTestResult:node

deprecated: 2.40

#### Declaration

    property node: WebKit2WebExtension.DOMNode [ read, write, construct-only ]

#### Description [src]

The `WebKitDOMNode`.

Type:`WebKitDOMNode`

Deprecated since: 2.40

Please do not use it in newly written code.

Getter method | `webkit_web_hit_test_result_get_node()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes